Subject: WTI trading simulation presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 07:11:00 -0800 (PST)

John,

I prepared the presentation in the way we discussed on Wednesday. 
In summary I have included the following scenarios:

Tenor:  1, 3, 5 years back from Nov, 2000
               1, 3, 5 years back from Nov, 1998
               1, 3, 5 years back from Nov. 1995

Number of trade per day:  200, 600,1000

Bid-offer spread:  $0.04 and $0.06

Net Open position allowed: 1,000,000 and 5,000,000

Volume per trade is fixed at 1,000 BBL.

All together, there are 9*12 =  108 scenarios included in the presentation.

I will be on vocation starting next week.  But I will check my e-mail and 
phone
messages to make modifications you need.    

Happy Holidays,

Zimin